:root {
  --sekar-green-dark: #47a23d;
  --sekar-blue: #012171;
  --sekar-blue-light: #1C5CFD;
  --sekar-blue-dark-light: #0234B1;

  --sekar-bd-small: 8px;

  /* FontSize */
  --heading-1: 60px;
  --heading-2: 48px;
  --heading-3: 40px;
  --heading-4: 28px;
  --heading-5: 18px;
  --heading-6: 16px;
  --navbar: 14px;
  --maxWidth: 1400px;
  --paddingHeaderContainer: 20px 70px;
  --paddingContainer: 70px;
}

h1 {
  font-size: var(--heading-1);
}
h2 {
  font-size: var(--heading-2);
}
h3 {
  font-size: var(--heading-3);
}
h4 {
  font-size: var(--heading-4);
}
h5 {
  font-size: var(--heading-5);
}
h6 {
  font-size: var(--heading-6);
}

/* Header */
.header-wrapper {
  max-width: var(--maxWidth);
  padding: var(--paddingHeaderContainer);
  margin: 0 auto;
}
#masthead .header-wrapper .menu-wrapper {
  margin-left: auto;
}
#masthead .header-wrapper .menu-wrapper .menu {
  column-gap: 60px;
}
.header-wrapper a {
  font-size: var(--navbar);
  font-weight: 600;
  transition: .3s;
}

  /* Language Switcher */
  .zod-tp-switcher {
    display: flex;
    align-items: center;
  }
  .zod-tp-switcher__desktop {
    display: flex;
    column-gap: 8px;
  }
  .zod-tp-switcher__desktop .divider {
    width: 2px;
    background-color: black;
  }
  /* End of Language Switcher */

.mobile-nav {
  margin-left: auto;
}

.mobile-nav a svg {
  transition: .3s;
}

#side-menu {
  padding-top: 60px;
}

.off-canvas-wrapper .zod-social-account {
  margin-top: 40px;
}

.off-canvas-wrapper a,
.off-canvas-wrapper a svg {
  transition: .3s;
}

@media screen and (max-width: 960px){
  .header-wrapper {
    padding: 20px;
  }
}
/* End of Header */

/* Footer */
.footer-wrapper {
  max-width: var(--maxWidth);
  margin: 0 auto;
}
#footer .widget {
  list-style-type: none;
}
#footer .widget .menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer .widget .menu .sub-menu {
  display: none;
}
#footer .widget .menu a {
  line-height: 22px;
}
#footer .footer-section-1__widgets {
  max-width: 190px;
  min-width: 190px;
}
#footer .zod-client-logo {
  max-width: 300px;
  width: 100%;
  margin-bottom: 40px;
}
.custom-footer-width {
  width: 21%;
}

.footer-section-2 {
  margin-top: 40px;
}
.footer-section-2 .custom-footer-width {
  display: flex;
  align-items: center;
  gap: 50px;
}
.footer-section-2 .custom-footer-width .widget_nav_menu .menu {
  display: flex;
  margin: 0;
}
.footer-section-2 .custom-footer-width .menu li:first-child {
  position: relative;
}
.footer-section-2 .custom-footer-width .menu li:first-child::after {
  content: '';
  position: absolute;
  top: 0;
  width: 2px;
  height: 100%;
  margin-left: 8px;
  background-color: aliceblue;
}
.footer-section-2 .custom-footer-width .menu li:not(:first-child) {
  margin-left: 18px;
}


#footer .widget .menu li, 
#footer .widget-title,
.custom-footer-width p,
.zod-copyright-text {
  font-size: 14px;
}

@media screen and (max-width:960px){
  .footer-section-1__wrapper {
    display: flex;
    justify-content: center;
  }
  .footer-section-1 .custom-footer-width {
    width: 100%;
    text-align: center;
  }
  .footer-section-2 {
    margin-top: 40px;
    text-align: center;
  }
  .footer-section-2 .custom-footer-width {
    width: 100%;
    justify-content: center;
    margin-top: 40px !important;
  }
}
/* End of Footer */


/* Shortcode */
.zod-social-account ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  column-gap: 8px;
}
/* End of Shortcode */

/* #masthead  {
	position: absolute;
	top: 0;
	width: 100%;
  height: 11.5vh;
	z-index: 999;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.125) 100%) !important;
  box-shadow: 0px 4px 24px -1px rgba(0, 0, 0, 0.15);
  backdrop-filter: blur(30px);
}

@media screen and (max-width: 960px){
  #masthead {
    height: auto;
  }
}

#masthead .header-wrapper {
  position: relative;
	padding: 0 70px !important;
}

#masthead .header-wrapper > div {
  padding: 2.5vh 0;
}

#masthead .site-branding > * {
	margin: 0;
}

#masthead .site-branding {
	position: relative;
	z-index: 9;
}

#masthead .site-branding > div {
	text-align: center;
}

#masthead .bt-logo {
  width: 100%;
  height: 7vh;
	max-width: fit-content !important;
}

#masthead .site-logo:after {
	right: 10%;
	width: 2000px;
}

#masthead .site-navigation {
	column-gap: 40px;
}

#masthead .menu.uk-navbar-nav{
	column-gap: 40px;
}

#masthead .uk-icon svg circle,
#masthead .uk-icon svg path {
	transition: .3s;
}
#masthead .ham-menu {
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translateY(-50%);
    height: 100%;
    z-index: 100;
  }

@media screen and (max-width:960px){
  #masthead .ham-menu {
    left: 40px;
  }
  #masthead .bt-logo {
    height: 5vh;
  }
  #masthead .header-wrapper > div {
    padding: 3.5vh 0 !important;
  }
}

#masthead .ham-menu > a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 40px;
  height: 100%;
}

#masthead .ham-menu span {
  display: block;
  width: 3.5vh;
  height: 0.6vh;
  background: #fff;
}

#masthead .ham-menu span:first-child {
	width: 2.5vh;
	height: 0.6vh;
	margin-bottom: 0.5vh;
} */

/* Side Menu */
/* body.side-menu-active {
    overflow: hidden;
}
.side-menu-wrapper > div {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 440px;
  padding: 0 70px;
  background: linear-gradient(90deg, rgba(0,21,58,0.8) 0%, rgba(0,21,58,0.8001794467787114) 100%);
  transition: .3s cubic-bezier(.23,1,.32,1);
  backdrop-filter: blur(30px);
}

.side-menu-wrapper.uk-open .uk-offcanvas-bar {
  left: 0;
}

@media (min-width: 960px){
  .side-menu-wrapper .uk-offcanvas-bar {
    left: -450px;
  }
}

@media screen and (max-width:960px){
  .side-menu-wrapper > div {
    padding: 0 40px;
  }
}

.side-menu-wrapper > div > div:nth-child(2) {
  margin-top: 140px;
}
.side-menu-wrapper > div > div:nth-child(3) {
  margin-bottom: 140px;
}

.side-menu-wrapper .menu li a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 3px;
  background-color: #00CC60;
  transition: .3s;
}
.side-menu-wrapper .menu li a:hover:after,
.side-menu-wrapper .menu li.current-menu-item a:after {
  width: 20px;
}

.side-menu-wrapper .menu li a {
  position: relative;
  padding: 0;
  font-family: 'Basic Sans';
  font-size: 16px;
  color: #fff;
}

.side-menu-wrapper .menu li:not(:last-child) {
    margin-bottom: 24px;
}

.side-menu-wrapper.uk-open li a {
  animation: 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0s 1 normal both running mobile-menu;
}
.side-menu-wrapper.uk-open li:nth-child(1) a {
  animation-delay: .3s;
}
.side-menu-wrapper.uk-open li:nth-child(2) a {
  animation-delay: .5s;
}
.side-menu-wrapper.uk-open li:nth-child(3) a {
  animation-delay: .7s;
}
.side-menu-wrapper.uk-open li:nth-child(4) a {
  animation-delay: .9s;
}
.side-menu-wrapper.uk-open li:nth-child(5) a {
  animation-delay: 1.1s;
}
.side-menu-wrapper.uk-open li:nth-child(6) a {
  animation-delay: 1.3s;
}
.side-menu-wrapper.uk-open li:nth-child(7) a {
  animation-delay: 1.5s;
}
@keyframes mobile-menu {
  from {
      transform: translateX(-20px);
      opacity: 0;
  }
  to {
      transform: translateX(0);
      opacity: 1;
  }
}

.side-menu-wrapper .uk-offcanvas-close {
  padding: 0;
  top: 35px;
  left: 70px;
  transition: .3s;
}

.side-menu-wrapper .uk-offcanvas-close:hover {
  color: #00CC60 !important;
}
.side-menu-wrapper .uk-offcanvas-close:hover svg {
  fill: #00CC60 !important;
}

.side-menu-wrapper.uk-open .uk-offcanvas-close svg {
  animation: 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0s 1 normal both running offcanvas-close;
  animation-delay: .3s;
}

@keyframes offcanvas-close {
  from {
      transform: rotateZ(45deg);
      opacity: 0;
  }
  to {
      transform: rotateZ(0);
      opacity: 1;
  }
}

@media screen and (max-width: 960px){
  .side-menu-wrapper .uk-offcanvas-close {
    left: 40px;
  }
} */

/* Header Mobile */
/* .header-mobile {
	padding: 30px 20px;
} */

/* Navbar */
/* .uk-navbar-nav > li > a {
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase
	
}
.uk-navbar-nav > li > a:before {
	content: '';
	width: 0%;
	height: 3px;
	background: #000;
	position: absolute;
	left: 50%;
	bottom: 30%;
	transform: translate(-50%, -30%);
	transition: .3s;
}
.uk-navbar-nav > li.current-menu-item > a:before,
.uk-navbar-nav > li.current-menu-parent > a:before,
.uk-navbar-nav > li:hover > a:before {
	width: 100%;
} */

/* Widget */
/* .widget_nav_menu ul {
	padding: 0;
	list-style-type: none;
}

.widget_nav_menu li:not(:last-child) {
	margin-bottom: 10px;
} */

/* Footer */
/* #footer {
	padding: 70px 0;
}
@media only screen and (max-width: 767px){
	#footer {
		padding: 60px 40px;
	}
}

#footer a,
#footer svg {
	transition: .3s;
}

#footer a:hover {
	text-decoration: none;
}

#footer .menu {
	font-weight: 500;
}

#footer .site-logo {
	margin-bottom: 20px;
}

#footer .widget-title {
	color: #000;
	font-weight: 800;
}

.footer-section-1 {
    padding-bottom: 36px;
    border-bottom: 1px solid #fff;
}

.footer-section-1 ul {
	padding: 0;
	margin: 0;
}

.footer-section-1 .menu a{
}

.footer-section-1 li {
	list-style: none;
}

.footer-section-1 .menu li {
	font-size: 14px;
}

.footer-section-1 .menu li:not(:last-child) {
	margin-bottom: 10px;
}

.footer-section-1 .menu a {
  font-family: 'Basic Sans';
}

.footer-section-1__social-account ul {
    justify-content: flex-end;
}

.footer-section-2 {
    padding-top: 36px;
}

.footer-section-2 * {
    font-family: Basic Sans Light, sans-serif;
    font-weight: 300;
}

.footer-section-2 p {
    margin-bottom: 0;
}

.footer-section-2 .divider {
    width: 64px;
    border-bottom: 1px solid #fff;
}

.footer-section-2 .uk-first-column {
    display: flex;
    column-gap: 50px;
    align-items: center;
}

@media only screen and (max-width: 960px) {
  .footer-section-1__logo {
    text-align: center;
  }
  .footer-section-2 .uk-grid {
    margin-left: 0;	
  }
  .footer-section-2 .uk-first-column {
    flex-direction: column;
    gap: 10px;
    padding-left: 0;
  }
    .footer-section-2 .uk-grid .uk-text-right {
    padding-left: 0;
    justify-content: center;
  }
    .bt-social-account ul {
    justify-content: center;
  }
    .footer-section-1 .site-logo {
      display: none;
  }
} */

/* Contact Form 7 */
/* .cf-contact-form.about-us .wpcf7-form-control-wrap.mail-subscribe {
	width: 100%;
	height: 100%;
	display: block;
}

.cf-contact-form.about-us .wpcf7-form-control-wrap.mail-subscribe > input {
	width: 100%;
	height: 55px;
	border-radius: 3px;
	border: 0;
	margin: 0;
	
	font-size: 18px;
	text-align: center;
}

.cf-contact-form.about-us .wpcf7-submit {
	width: 100%;
	height: 55px;
	border: 0;
	border-radius: 3px;
	
	background: #FCBB29;
	color: #007A45;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	transition: .3s;
}

.cf-contact-form.about-us .wpcf7-submit:hover {
	background: #ffffff;
	cursor: pointer;
} */

/* Social Account */
/* .bt-social-account ul {
	display: flex;
  column-gap: 20px;
  margin: 0;
  padding: 0;
}

.bt-social-account li {
	margin-bottom: 0;
    list-style-type: none;
}

.bt-social-account i {
    font-size: 32px;
    color: #fff;
} */

/* Button */
/* .cf-button-primary {
	background: #2D4E13;
	color: #fff;
	line-height: 55px;
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
}
.cf-button-primary:hover {
	color: #fff;
}

.cf-button-text {
	color: #6D9E3B;
}
.cf-button-text:hover {
	color: #2D4E13;
} */

/* Switcher */
/* .cf-switcher-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}
.cf-switcher-wrapper ul {
	padding: 0;
	list-style-type: none;
	display: flex;
}
.cf-switcher-wrapper a,
.cf-switcher-wrapper span {
	transition: .3s;
}
.cf-switcher-wrapper li {
	padding: 0 !important;
}
.cf-switcher-wrapper li a {
	padding: 5px 10px;
	font-size: 14px;
}
.cf-switcher-wrapper li a:hover {
	color: #fff !important;
	text-decoration: none;
}
.cf-switcher-wrapper li.current-language-menu-item a{
	background: #2D4E13;
}
.cf-switcher-wrapper li:hover a{
	background: #2D4E13;
}
.cf-switcher-wrapper li:first-child a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.cf-switcher-wrapper li:last-child a {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.cf-switcher-wrapper span:hover,
.cf-switcher-wrapper li:hover span,
.cf-switcher-wrapper li.current-language-menu-item span,
.cf-switcher-wrapper li:hover a {
	color: #fff !important;
}

.cf-switcher-desktop,
.cf-switcher-mobile {
	display: flex;
} */

/* Custom CSS */
/* .sticky-col {
	display: block !important;
}

.sticky-col > div {
	position: sticky;
	top: 200px;
}

@media only screen and (max-width: 820px){
	.sticky-col > div {
		top: 150px;
	}
}

.margin-0 p {
	margin: 0;
}

.sb_instagram_header {
	display: none;
}

#sbi_load .sbi_load_btn {
		background: #007A45 !important;
	padding: 20px 40px !important;
	font-size: 16px !important;
	margin-top: 40px !important;
}

.icon-card-remove-margin .icon-card-svg,
.icon-card-remove-margin .icon-card-heading {
	margin-bottom: 0 !important;
}

.bg-blend .elementor-background-overlay {
	mix-blend-mode: multiply;
} */